Forum des NAS

Tous les fabricants de NAS réunis sur un forum unique : Asustor, Qnap, Synology...

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...

Modérateur : QoolBox

#41655
Which Twonky version would I require for a TAS-268 QNAP? According to the specs its a ARM V7 dual core. I didn't want to go testing them all as I have a somewhat working version in 8.2.1 (but it has bugs such as videos appearing in folders when the video isn't actually in that folder). I want to try a newer version to see if it resolves the issues I'm having.
par Toxic
#41998
no one knows, but you could have tried both arm versions by now and seen for yourself which one works, there are only two other versions in the OP.

Twonky themselves are due to release a new Twonky version soon (maintenance release) best to try and ask support@twonky.com, they maybe able to help tell you which one from here: http://www.twonkyforum.com/downloads/8.4/

you will need to buy a license however.
#41999
The issue is that the twonky version I have installed right now is no longer available to install - it was pulled from the qnap apps selection. If I try to install these and neither work, I no longer have a viable version of twonky to run on my qnap box. That is why I didn't try it.
par Toxic
#42014
Rillithain a écrit :The issue is that the twonky version I have installed right now is no longer available to install - it was pulled from the qnap apps selection. If I try to install these and neither work, I no longer have a viable version of twonky to run on my qnap box. That is why I didn't try it.

the only people that "could" help you is Twonky Support.

Also have you tried asking QNAP for the 8.21 QPKG for your nas?

here are some 8.21 versions:

x86 http://download.qnap.com/QPKG/TwonkyMed ... 160406.zip
arm x19 http://download.qnap.com/QPKG/TwonkyMed ... 160406.zip
arm x31 http://download.qnap.com/QPKG/X31/Twonk ... 160406.zip
arm x41 http://download.qnap.com/QPKG/TwonkyMed ... 160406.zip
ce53xx http://download.qnap.com/QPKG/QPKG_CE53 ... 160406.zip

#42045
That is the one I currently have installed, but its flaky.. I have to uninstall and reinstall every so often to clear out lots of artifacts (files that appear in folders that aren't actually in that folder, or files that don't exist still appearing).

I misunderstood - I thought that this was the right forum.. as I saw the posts from Qoolbox that made it seem that he was the developer (even to the point of fixing errors). I've emailed twonky support now then.
#42312
In case anyone else comes here with a TAS-268, the version you need is the ts-x41 platform. Twonky support helped me identify the platform required from my currently running version and from there they told me which is the right compatible one.
  • 1
  • 2
  • 3
  • 4
  • 5
  • 7

Je dirais c est plus ton n'as qui a un probl&egrav[…]

Ok merci pour tes conseils ... Je vais les mettre […]

NAS avec Raspberry Pi 4

pas de soucis, c'ets aussi pour cela que le DIY n'[…]

Question pour changer de DD

ce sont du coup de wd red ? Oui, fabrication[…]

Site hébergé sur un serveur IKOULA

Ikoula